---
group:
  name: 'cnr-isti-vclab'
  description: ''
  projects:
  - name: 'meshlab'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vcglib'
    description: ''
    mirrorRelease: false
    topic: ''
  